#!/usr/bin/env bash

if [ "$(dnsdomainname)" = "hammer.esg.utulsa.edu" ]; then
        echo "Loading Modules."
        module load cmake
        module load gcc
        module load boost
        module load openmpi
	#module load mpich
        module load postgresql
fi

make clean
cmake -DCMAKE_BUILD_TYPE=Debug ../ -DCMAKE_EXPORT_COMPILE_COMMANDS=ON -DMPICH_IGNORE_CXX_SEEK=1
make ag_gen
